package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpeoplevehiclePKDTO implements Serializable {

    private static final long serialVersionUID = 563489714451566L;

    private Integer personcode;

    private java.util.Date dateto;

    private Integer vehiclesequence;

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

        public Integer getVehiclesequence() {
    return vehiclesequence;
    }

        public void setVehiclesequence(Integer vehiclesequence) {
    this.vehiclesequence = vehiclesequence;
    }

}